# -*- encoding: utf-8 -*-
# stub: repofetch 0.5.2 ruby lib

Gem::Specification.new do |s|
  s.name = "repofetch".freeze
  s.version = "0.5.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/spenserblack/repofetch/releases", "documentation_uri" => "https://rubydoc.info/gems/repofetch", "github_repo" => "ssh://github.com/spenserblack/repofetch", "homepage_uri" => "https://github.com/spenserblack/repofetch", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/spenserblack/repofetch" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Spenser Black".freeze]
  s.bindir = "exe".freeze
  s.date = "2023-01-23"
  s.description = "A plugin-based tool to fetch stats, with a GitHub stat fetcher included by default".freeze
  s.executables = ["repofetch".freeze]
  s.files = ["exe/repofetch".freeze]
  s.homepage = "https://github.com/spenserblack/repofetch".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.7.0".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "A plugin-based stat fetcher".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<actionview>.freeze, ["~> 7.0".freeze, ">= 7.0.4".freeze])
  s.add_runtime_dependency(%q<dotenv>.freeze, ["~> 2.8".freeze])
  s.add_runtime_dependency(%q<faraday-retry>.freeze, ["~> 2.0".freeze])
  s.add_runtime_dependency(%q<git>.freeze, ["~> 1.12".freeze])
  s.add_runtime_dependency(%q<octokit>.freeze, ["~> 6.0".freeze, ">= 6.0.1".freeze])
  s.add_runtime_dependency(%q<sawyer>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<bundler>.freeze, ["~> 2.0".freeze])
  s.add_development_dependency(%q<os>.freeze, ["~> 1.1".freeze])
  s.add_development_dependency(%q<overcommit>.freeze, ["~> 0.59".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 13.0".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.11".freeze])
  s.add_development_dependency(%q<rspec-snapshot>.freeze, ["~> 2.0".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.36".freeze])
  s.add_development_dependency(%q<rubocop-rake>.freeze, ["~> 0.6".freeze])
  s.add_development_dependency(%q<rubocop-rspec>.freeze, ["~> 2.13".freeze])
  s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.21".freeze])
  s.add_development_dependency(%q<simplecov-cobertura>.freeze, ["~> 2.1".freeze])
  s.add_development_dependency(%q<yard>.freeze, ["~> 0.9.28".freeze])
end
